@charset "utf-8";
/* CSS Document */

.menu-left{

float:left;

width:290px;

margin-left:5px;

}
.menu-left ul{

padding:0px;

margin:8px 0 0 0;

}





.menu-left ul li{

list-style-type:none;

float:left;

margin:7px 6px 0px 6px;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

text-decoration:none;

font-weight:normal;

}



.menu-left ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

text-decoration:none;

font-weight:normal;

}



.menu-right{

float:right;

width:670px;

}



.login-left{

float:right;
width:104px;
height:35px;

}



.login-left a{

background:url(../images/login-bg.jpg) top no-repeat;

width:52px;

padding:5px 42px 0 0px;

height:23px;

margin:7px 10px 0 0;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#cf0000;

text-decoration:none;

font-weight:bold;

display:block;

}





.menu{

float:right;

}





.menu ul{

padding:0px;

margin:14px 0 0 0;

}





.menu ul li{

float:left;

list-style-type:none;

margin:0 8px;

}



.menu ul li a{

float:left;

list-style-type:none;

margin:0 8px;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:bold;

}





.menu ul li a:hover{
border-bottom:3px solid #0079d6;
}

.menu ul li a.active,.menu ul li a.current{border-bottom:3px solid #0079d6;}

.menu2{

margin:22px 3px 0 0;
float:right;

}





.menu2 ul{

padding:0px;

margin:0px;

}



.menu2 ul li{

/*display:inline;*/

list-style-type:none;

/*margin:0 13px 0 12px;*/

margin:0 14px 0 11px;
float:left;


}





.menu2 ul li a{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

text-decoration:none;

font-weight:normal;
margin:0;
padding:0;

}



.menu2 ul li a:hover{

border-bottom:3px solid #000000;

}

.menu2 ul li a.active,.menu2 ul li a.current{border-bottom:3px solid #000000;
}







